<div id="template2" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="https://img.drive.ru/i/0/59b67342ec05c4eb28000011.jpeg" alt="">
        </div>
        <div class="carousel-item">
            <img src="https://carsweek.ru/upload/iblock/79a/79ae62989c462a7ab284a10eb92fec2e.jpg" alt="">
        </div>
    </div>
    <a class="carousel-control-prev" href="#template2" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#template2" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>